漏洞信息详情

Dolibarr ERP/CRM DMS/ECM模块跨站脚本漏洞

  • CNNVD编号:CNNVD-202005-1096
  • 危害等级: 中危
  • CVE编号: CVE-2020-13240
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-05-20
  • 威胁类型: 远程
  • 更新时间: 2020-05-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

Dolibarr ERP/CRM是法国Dolibarr基金会的一套基于Web的企业资源计划(ERP)和客户关系管理(CRM)系统。该系统可用来管理产品、库存、发票、订单等。DMS/ECM是其中的一个文档管理系统和企业内容管理模块。

Dolibarr ERP/CRM 11.0.4版本中的DMS/ECM模块存在跨站脚本漏洞。攻击者可利用该漏洞绕过.noexe保护机制。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.dolibarr.org/

参考网址

来源:MISC

链接:https://www.dubget.com/stored-xss-via-file-upload.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13240

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多